<html>
    <head>
        <link rel="stylesheet" href="./flexbox.css">
    </head>
    <body>
        <div id="Container">
            <div class="Card">
                <div class="CardHeader">
                    <h1>Titre</h1>
                </div>
                <div class="CardBody">
                    Je suis un text du plus bel effet
                </div>
            </div>
            <div class="Card">
                <div class="CardHeader">
                    <h1>Titre</h1>
                </div>
                <div class="CardBody">
                    Je suis un text du plus bel effet
                </div>
            </div>
            <div class="Card">
                <div class="CardHeader">
                    <h1>Titre</h1>
                </div>
                <div class="CardBody">
                    Je suis un text du plus bel effet
                </div>
            </div>
            <div class="Card">
                <div class="CardHeader">
                    <h1>Titre</h1>
                </div>
                <div class="CardBody">
                    Je suis un text du plus bel effet
                </div>
            </div>
            <div class="Card">
                <div class="CardHeader">
                    <h1>Titre</h1>
                </div>
                <div class="CardBody">
                    Je suis un text du plus bel effet
                </div>
            </div>
            <div class="Card">
                <div class="CardHeader">
                    <h1>Titre</h1>
                </div>
                <div class="CardBody">
                    Je suis un text du plus bel effet
                </div>
            </div>
        </div>
    </body>
</html>